Bug 88772 - gtoaster does not run cdrecord
gtoaster does not run cdrecord
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: gtoaster (Show other bugs)
9
All Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-13 17:59 EDT by Gérard Milmeister
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-08 05:53:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gérard Milmeister 2003-04-13 17:59:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686) Gecko/20030313 Galeon/1.3.3

Description of problem:
If I select some data to burn and then press the record button
(either one), the cdrecord command is not executed. In fact,
noting happens at all. I reinstalled the previous version from RH8
which works.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
    

Additional info:
Comment 1 Gérard Milmeister 2003-04-16 09:07:44 EDT
Ok, problem is solved.
I had to reconfigure gtoaster and set the CD-Writer option. This setting has
obviously been lost during the gtoaster upgrade.

Note You need to log in before you can comment on or make changes to this bug.